<?php
/**
 * Top bar message
 *
 * @package Multi
 */

?>
<?php
$allowed_html = array(
	'a'      => array(
		'href'   => array(),
		'target' => array(),
		'class'  => array(),
		'title'  => array(),
	),
	'b'      => array(),
	'strong' => array(),
	'i'      => array(),
	'em'     => array(),
);

$top_bar_message = get_theme_mod( 'multi_top_bar_msg', MULTIMAGAZINE_TOP_BAR_MSG );
if ( $top_bar_message ) :
	?>
<p class="top-bar-message"><?php echo wp_kses( $top_bar_message, $allowed_html ); ?></p>
<?php endif; ?>
